## libjs-rtcpeerconnection-shim 1.2.15

=== debian/changelog ===
libjs-rtcpeerconnection-shim (1.2.15-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Fix regular expressions.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Feb 2019 15:50:30 +0100

libjs-rtcpeerconnection-shim (1.2.14-4) unstable; urgency=medium

  * Fix have autopkgtest depend on nodejs.
  * Update watch file:
    + Rewrite usage comment.
    + Simplify regular expressions.
  * Fix stop build-depend on perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Feb 2019 22:59:35 +0100

libjs-rtcpeerconnection-shim (1.2.14-3) unstable; urgency=medium

  * Update autopkgtest:
    Fix test installed web libraries (not accidentally source).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 20:01:54 +0100

libjs-rtcpeerconnection-shim (1.2.14-2) unstable; urgency=medium

  * Update autopkgtest:
    + Tighten dependencies.
    + Check web library.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 19:43:03 +0100

libjs-rtcpeerconnection-shim (1.2.14-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#920516.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 14:12:16 +0100
