=== debian/control ===
Source: libjs-rtcpeerconnection-shim
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 debhelper,
# mocha <!nocheck>,
# node-chai <!nocheck>,
# node-dirty-chai <!nocheck>,
# node-sinon <!nocheck>,
# node-sinon-chai <!nocheck>,
# perl <!nocheck>,
 pigz,
 uglifyjs (>= 3),
Standards-Version: 4.3.0
Homepage: https://github.com/otalk/rtcpeerconnection-shim
Vcs-Browser: https://salsa.debian.org/js-team/libjs-rtcpeerconnection-shim
Vcs-Git: https://salsa.debian.org/js-team/libjs-rtcpeerconnection-shim.git
Rules-Requires-Root: no

Package: libjs-rtcpeerconnection-shim
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-sdp,
 ${misc:Depends},
Recommends:
 javascript-common,
Provides:
 node-rtcpeerconnection-shim,
Description: RTCPeerConnection API implemented ontop of ORTC
 RTCPeerConnection shim i an implementation
 of the W3C RTCPeerConnection API
 as a shim ontop of the ORTC API.
 .
 The RTCPeerConnection API
 enables audio and video communication between peers.
 It performs signal processing, codec handling,
 peer-to-peer communication, security, and bandwidth management.
 .
 Object Real-Time Communications (ORTC) provides a powerful API
 for the development of WebRTC based applications.
 .
 WebRTC (Web Real-Time Communication) is a project
 that provides web browsers and mobile applications
 with real-time communication (RTC)
 via simple application programming interfaces (APIs).
