=== debian/rules ===
#!/usr/bin/make -f

STEM = rtcpeerconnection

override_dh_auto_build: \
 debian/js/$(STEM).min.js.gz

# build and run testsuite
# * wrap with perl TAP harness
# FIXME: Enable when node-dirty-chai is in Debian
#override_dh_auto_test:
#	NODE_ENV=test prove --verbose \
#		--exec "mocha --reporter=tap" \
#		test/rtcpeerconnection.js

# optimize JavaScript for browser use
# * include source-map
debian/js/%.min.js: %.js
	mkdir --parents debian/js
	uglifyjs --compress --mangle \
		--source-map "base='$(abspath $(dir $@))',url='$(notdir $@).map'" \
		--output $@ \
		-- $<

# pre-compress for browser use
%.gz: %
	pigz --force --keep -11 -- $<
	brotli --force --keep --best -- $<

%:
	dh $@

.SECONDARY:
