=== debian/tests/control ===
Test-Command: node -e "require('rtcpeerconnection-shim');"
Depends:
 node-rtcpeerconnection-shim,
 nodejs,

Test-Command: node -e "domino = require('domino');
 win = domino.createWindow();
 global.window = win;
 global.document = win.document;
 global.navigator = win.navigator;
 require('/usr/share/javascript/rtcpeerconnection-shim/rtcpeerconnection');
 require('/usr/share/javascript/rtcpeerconnection-shim/rtcpeerconnection.min')"
Depends:
 libjs-rtcpeerconnection-shim,
 node-domino,
